Results 1 to 3 of 3

Thread: RXTX Java required

  1. #1

    Default RXTX Java required

    All,

    I have just upgraded from Suse 11.4 to 12.2.

    I am trying to install BT747, a package from repositories/Application:/Geo/openSUSE_12.2.
    This package is used to manage a GPS logging device.

    During the installation an error message pops up that there is nothing providing rxtx-java.
    Can anybody help me find the this java package?

    Thanks is advance.

    Suse 12.2 3.4.6-2.10-desktop #1 SMP PREEMPT Thu Jul 26 09:36:26 UTC 2012 (641c197) x86_64 x86_64 x86_64 GNU/Linux

  2. #2
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    3,978

    Default AW: RXTX Java required

    software.opensuse.org:

    Then:
    show unstable packages

  3. #3

    Default Re: AW: RXTX Java required

    Thanks, that did the trick!

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •